

<!DOCTYPE html>

	<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US" prefix="og: http://ogp.me/ns#" class="no-js">
	
<head>
	
	
		

	<meta http-equiv="X-UA-Compatible" content="IE=edge" />

	














<meta charset="utf-8" />
<meta name="robots" content="noodp" />
<link rel="canonical" href="https://www.apple.com/legal/privacy/en-ww/" />

<link rel="alternate" href="https://www.apple.com/au/legal/privacy/en-ww/" hreflang="en-AU" /><link rel="alternate" href="https://www.apple.com/ie/legal/privacy/en-ww/" hreflang="en-IE" /><link rel="alternate" href="https://www.apple.com/in/legal/privacy/en-ww/" hreflang="en-IN" /><link rel="alternate" href="https://www.apple.com/kr/legal/privacy/en-ww/" hreflang="ko-KR" /><link rel="alternate" href="https://www.apple.com/legal/privacy/en-ww/" hreflang="en-US" /><link rel="alternate" href="https://www.apple.com/nz/legal/privacy/en-ww/" hreflang="en-NZ" /><link rel="alternate" href="https://www.apple.com/sg/legal/privacy/en-ww/" hreflang="en-SG" /><link rel="alternate" href="https://www.apple.com/uk/legal/privacy/en-ww/" hreflang="en-GB" />
	
<meta name="viewport" content="width=device-width, initial-scale=1" />

	
	<link rel="stylesheet" type="text/css" href="/ac/globalnav/3/en_US/styles/ac-globalnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/3/en_US/styles/ac-globalfooter.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/3.0/styles/ac-localnav.built.css" />



	<link rel="stylesheet" href="https://images.apple.com/legal/v/legal/c/built/styles/main.built.css"/>
    <link rel="stylesheet" href="https://images.apple.com/legal/v/legal/c/styles/flags.min.css"/>
	
	
   		<script src="https://images.apple.com/legal/v/legal/c/built/scripts/head.built.js" type="text/javascript" charset="utf-8" id="headScript" rtl-enabled="false"></script>
	
	
	<script src="https://images.apple.com/legal/v/legal/c/scripts/html5shiv.min.js" type="text/javascript" charset="utf-8"></script>


	

	<title>Legal - Privacy Policy - Apple</title>

	
	

 
<link rel="stylesheet" href="//www.apple.com/wss/fonts?families=SF+Pro,v1|SF+Pro+Icons,v1" type="text/css" media="all">
  
	<meta property="analytics-s-channel" content="legal" />
<meta property="analytics-s-bucket-0" content="appleglobal,appleuslegal" />
<meta property="analytics-s-bucket-1" content="apple{COUNTRY_CODE}global,apple{COUNTRY_CODE}legal" />
<meta property="analytics-s-bucket-2" content="apple{COUNTRY_CODE}global" />

	
    <meta property="analytics-track" content="Legal - Legal - Privacy Policy - Apple"/>
    <meta property="article:author" content="">
    <meta property="og:site_name" content="Apple Legal"/>
    <meta property="og:type" content="article"/>
    <meta property="og:title" content="Legal - Privacy Policy - Apple"/>
    <meta property="og:description"/>
    <meta property="og:locale" content="en-US"/>
    <meta name="twitter:title" content="Apple Legal - Legal - Privacy Policy - Apple"/>
    <meta name="twitter:description"/>
</head>

	




<body class="legal backpage">



	
	

	
<meta name="ac-gn-store-key" content="SFX9YPYY9PPXCU9KH" />
<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="en-US" dir="ltr" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="en-US" dir="ltr" data-store-locale="us" data-store-api="/[storefront]/shop/bag/status" data-search-locale="en_US" data-search-api="/search-services/suggestions/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Open Menu</span>
				</a>
				<a href="#" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Close Menu</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items">
					<span class="ac-gn-link-text">Shopping Bag</span>
					<span class="ac-gn-bag-badge"></span>
				</a>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/mac/" data-analytics-title="mac">
					<span class="ac-gn-link-text">Mac</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/ipad/" data-analytics-title="ipad">
					<span class="ac-gn-link-text">iPad</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/iphone/" data-analytics-title="iphone">
					<span class="ac-gn-link-text">iPhone</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/watch/" data-analytics-title="watch">
					<span class="ac-gn-link-text">Watch</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/tv/" data-analytics-title="tv">
					<span class="ac-gn-link-text">TV</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/music/" data-analytics-title="music">
					<span class="ac-gn-link-text">Music</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com" data-analytics-title="support">
					<span class="ac-gn-link-text">Support</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a class="ac-gn-link ac-gn-link-search" href="/us/search" data-analytics-title="search" data-analytics-click="search" aria-label="Search apple.com">
					<span class="ac-gn-search-placeholder" aria-hidden="true">Search apple.com</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items">
					<span class="ac-gn-link-text">Shopping Bag</span>
					<span class="ac-gn-bag-badge" aria-hidden="true"></span>
				</a>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<form id="ac-gn-searchform" class="ac-gn-searchform" action="/us/search" method="get">
					<div class="ac-gn-searchform-wrapper">
						<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Search apple.com" placeholder="Search apple.com" data-placeholder-long="Search for Products, Stores, and Help" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" />
						<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
						<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit"></button>
						<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search"></button>
					</div>
				</form>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults="Hit enter to search."></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Close Search">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/3/en_US/scripts/ac-globalnav.built.js"></script>



	







<script src="/metrics/ac-analytics/2.0/scripts/ac-analytics.js" type="text/javascript" charset="utf-8"></script>
<script src="/metrics/ac-analytics/2.0/scripts/auto-init.js" type="text/javascript" charset="utf-8"></script>



	

	
    
	
<input type="checkbox" id="ac-ln-menustate" class="ac-ln-menustate"/>

<nav id="ac-localnav" class="no-js (none)" lang="en-US" role="navigation" data-analytics-region="local nav" data-sticky>
    <div class="ac-ln-wrapper">
        <div class="ac-ln-background"></div>
        <div class="ac-ln-content">
            <h2 class="ac-ln-title">
                <a class="ac-ln-title-logo" href="/legal/" data-analytics-title="Legal">Legal</a>
            </h2>

            <div class="ac-ln-menu (none)">

                <div class="ac-ln-menu-tray">
                    <a href="#ac-ln-menustate" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-open" id="ac-ln-menustate-open">
                        <span class="ac-ln-menucta-anchor-label">Open Menu</span>
                    </a>
                    <a href="#" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-close" id="ac-ln-menustate-close">
                        <span class="ac-ln-menucta-anchor-label">Close Menu</span>
                    </a>

					

					


                    <ul class="ac-ln-menu-items">
                    	
                        
                    	
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/warranty/" class="ac-ln-menu-link" data-analytics-title="Hardware">Hardware</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/sla/" class="ac-ln-menu-link" data-analytics-title="Software">Software</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/sales-support/" class="ac-ln-menu-link" data-analytics-title="Sales &amp;amp; Support">Sales &amp; Support</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/internet-services/" class="ac-ln-menu-link" data-analytics-title="Internet Services">Internet Services</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/intellectual-property/" class="ac-ln-menu-link" data-analytics-title="Intellectual Property">Intellectual Property</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/more-resources/" class="ac-ln-menu-link" data-analytics-title="More Resources">More Resources</a>
						
						</li>
					
                         
                    </ul>
                </div>

                <div class="ac-ln-actions">
                    <div class="ac-ln-action ac-ln-action-menucta" aria-hidden="true">
                        <label for="ac-ln-menustate" class="ac-ln-menucta">
                            <span class="ac-ln-menucta-chevron"></span>
                        </label>
                    </div>
                </div>
            </div>
        </div>
    </div>
</nav>

<label id="ac-ln-curtain" for="ac-ln-menustate"></label>
<script type="text/javascript" src="https://images.apple.com/ac/localnav/4/scripts/ac-localnav.built.js"></script>




    



	<main class="main" role="main">
		
   <div>



<section class="section section-hero header-text-center">
<div class="section-content">

<h1 class="typography typography-hero-headline">Privacy Policy</h1>
  
 <h3 class="typography-subsection-headline">The Apple Privacy Policy was updated on <br />
September 12, 2016.</h3>
<p class="typography typography-intro large-8 medium-10 small-12 center">Your privacy is important to Apple. So we’ve developed a Privacy Policy that covers how we collect, use, disclose, transfer, and store your information. Please take a moment to familiarize yourself with our privacy practices and <a href="/legal/privacy/en-ww/contact/">let us know</a> if you have any questions.<br />
 <br />
<a class="more" href="/legal/privacy/california-dnt/">Your California Privacy Disclosures</a> <br />
<a class="more" href="/legal/privacy/en-ww/canada-notice/">Information Regarding Commercial Electronic Messages in Canada</a></p>

</div>  
</section>











<section class="section section-keyline">
	<div class="section-content">
		
		
			<div class="large-10 large-offset-1 small-offset-0 small-12 keyline keyline-top-all"></div>
		
	</div>
</section>



<section class="section">
    	<div class="section-content">
        	<div class="row top-padding bottom-padding large-10 large-offset-1 small-12 small-offset-0">
				<h2 class="typography-section-subhead">Collection and Use of Personal Information</h2>
<p>Personal information is data that can be used to identify or contact a single person.</p>
<p>You may be asked to provide your personal information anytime you are in contact with Apple or an Apple affiliated company. Apple and its affiliates may share this personal information with each other and use it consistent with this Privacy Policy. They may also combine it with other information to provide and improve our products, services, content, and advertising. You are not required to provide the personal information that we have requested, but, if you chose not to do so, in many cases we will not be able to provide you with our products or services or respond to any queries you may have.</p>
<p>Here are some examples of the types of personal information Apple may collect and how we may use it:</p>
<h3 class="typography-subsection-headline">What personal information we collect</h3>
<ul class="square">
<li>When you create an Apple ID, apply for commercial credit, purchase a product, download a software update, register for a class at an Apple Retail Store, contact us or participate in an online survey, we may collect a variety of information, including your name, mailing address, phone number, email address, contact preferences, and credit card information.</li>
<li>When you share your content with family and friends using Apple products, send gift certificates and products, or invite others to participate in Apple services or forums, Apple may collect the information you provide about those people such as name, mailing address, email address, and phone number. Apple will use such information to fulfill your requests, provide the relevant product or service, or for anti-fraud purposes.</li>
<li>In certain jurisdictions, we may ask for a government issued ID in limited circumstances including when setting up a wireless account and activating your device, for the purpose of extending commercial credit, managing reservations, or as required by law.</li>
</ul>
<h3 class="typography-subsection-headline">How we use your personal information</h3>
<ul class="square">
<li>The personal information we collect allows us to keep you posted on Apple’s latest product announcements, software updates, and upcoming events. If you don’t want to be on our mailing list, you can opt out anytime by <a href="https://appleid.apple.com/cgi-bin/WebObjects/MyAppleId.woa/wa/chooseYourCountry">updating your preferences</a>.</li>
<li>We also use personal information to help us create, develop, operate, deliver, and improve our products, services, content and advertising, and for loss prevention and anti-fraud purposes.</li>
<li>We may use your personal information, including date of birth, to verify identity, assist with identification of users, and to determine appropriate services. For example, we may use date of birth to determine the age of Apple ID account holders.</li>
<li>From time to time, we may use your personal information to send important notices, such as communications about purchases and changes to our terms, conditions, and policies. Because this information is important to your interaction with Apple, you may not opt out of receiving these communications.</li>
<li>We may also use personal information for internal purposes such as auditing, data analysis, and research to improve Apple’s products, services, and customer communications.</li>
<li>If you enter into a sweepstake, contest, or similar promotion we may use the information you provide to administer those programs.</li>
</ul>
<h2 class="typography-section-subhead">Collection and Use of Non-Personal Information</h2>
<p>We also collect data in a form that does not, on its own, permit direct association with any specific individual. We may collect, use, transfer, and disclose non-personal information for any purpose. The following are some examples of non-personal information that we collect and how we may use it:</p>
<ul class="square">
<li>We may collect information such as occupation, language, zip code, area code, unique device identifier, referrer URL, location, and the time zone where an Apple product is used so that we can better understand customer behavior and improve our products, services, and advertising.</li>
<li>We may collect information regarding customer activities on our website, iCloud services, our iTunes Store, App Store, Mac App Store, App Store for Apple TV and iBooks Stores and from our other products and services. This information is aggregated and used to help us provide more useful information to our customers and to understand which parts of our website, products, and services are of most interest. Aggregated data is considered non‑personal information for the purposes of this Privacy Policy.</li>
<li>We may collect and store details of how you use our services, including search queries. This information may be used to improve the relevancy of results provided by our services. Except in limited instances to ensure quality of our services over the Internet, such information will not be associated with your IP address.</li>
<li>With your explicit consent, we may collect data about how you use your device and applications in order to help app developers improve their apps.</li>
</ul>
<p>If we do combine non-personal information with personal information the combined information will be treated as personal information for as long as it remains combined.</p>
<h2 class="typography-section-subhead">Cookies and Other Technologies</h2>
<p>Apple’s websites, online services, interactive applications, email messages, and advertisements may use <a href="cookies/">&quot;cookies&quot; and other technologies</a> such as pixel tags and web beacons. These technologies help us better understand user behavior, tell us which parts of our websites people have visited, and facilitate and measure the effectiveness of advertisements and web searches. We treat information collected by cookies and other technologies as non‑personal information. However, to the extent that Internet Protocol (IP) addresses or similar identifiers are considered personal information by local law, we also treat these identifiers as personal information. Similarly, to the extent that non-personal information is combined with personal information, we treat the combined information as personal information for the purposes of this Privacy Policy.</p>
<p>Ads that are delivered by Apple’s advertising platform may appear in Apple News and in the App Store. If you do not wish to receive ads targeted to your interests from Apple's advertising platform, you can choose to enable Limit Ad Tracking, which will opt your Apple ID out of receiving such ads regardless of what device you are using. If you enable Limit Ad Tracking on your mobile device, third-party apps cannot use the Advertising Identifier, a non-personal device identifier, to serve you targeted ads. You may still see ads in the App Store or News based on context like your search query or the channel you are reading. In third-party apps, you may see ads based on other information.</p>
<p>Apple and our partners also use cookies and other technologies to remember personal information when you use our website, online services, and applications. Our goal in these cases is to make your experience with Apple more convenient and personal. For example, knowing your first name lets us welcome you the next time you visit the Apple Online Store. Knowing your country and language − and if you are an educator, your school − helps us provide a customized and more useful shopping experience. Knowing someone using your computer or device has shopped for a certain product or used a particular service helps us make our advertising and email communications more relevant to your interests. And knowing your contact information, hardware identifiers, and information about your computer or device helps us personalize your operating system, set up your iCloud service, and provide you with better customer service.</p>
<p>If you want to disable cookies and you’re using the Safari web browser, go to Safari preferences and then to the privacy pane to manage your preferences. On your Apple mobile device, go to Settings, then Safari, scroll down to the Privacy &amp; Security section, and tap on “Block Cookies” to manage your preferences. For other browsers, check with your provider to find out how to disable cookies. Please note that certain features of the Apple website will not be available once cookies are disabled.</p>
<p>As is true of most internet services, we gather some information automatically and store it in log files. This information includes Internet Protocol (IP) addresses, browser type and language, Internet service provider (ISP), referring and exit websites and applications, operating system, date/time stamp, and clickstream data.</p>
<p>We use this information to understand and analyze trends, to administer the site, to learn about user behavior on the site, to improve our product and services, and to gather demographic information about our user base as a whole. Apple may use this information in our marketing and advertising services.</p>
<p>In some of our email messages, we use a “click-through URL” linked to content on the Apple website. When customers click one of these URLs, they pass through a separate web server before arriving at the destination page on our website. We track this click-through data to help us determine interest in particular topics and measure the effectiveness of our customer communications. If you prefer not to be tracked in this way, you should not click text or graphic links in the email messages.</p>
<p>Pixel tags enable us to send email messages in a format customers can read, and they tell us whether mail has been opened. We may use this information to reduce or eliminate messages sent to customers.</p>
<h2 class="typography-section-subhead">Disclosure to Third Parties</h2>
<p>At times Apple may make certain personal information available to strategic partners that work with Apple to provide products and services, or that help Apple market to customers. For example, when you purchase and activate your iPhone, you authorize Apple and your carrier to exchange the information you provide during the activation process to carry out service. If you are approved for service, your account will be governed by Apple and your carrier’s respective privacy policies. Personal information will only be shared by Apple to provide or improve our products, services and advertising; it will not be shared with third parties for their marketing purposes.</p>
<h3 class="typography-subsection-headline">Service Providers</h3>
<p>Apple shares personal information with companies who provide services such as information processing, extending credit, fulfilling customer orders, delivering products to you, managing and enhancing customer data, providing customer service, assessing your interest in our products and services, and conducting customer research or satisfaction surveys. These companies are obligated to protect your information and may be located wherever Apple operates.</p>
<h3 class="typography-subsection-headline">Others</h3>
<p>It may be necessary − by law, legal process, litigation, and/or requests from public and governmental authorities within or outside your country of residence − for Apple to disclose your personal information. We may also disclose information about you if we determine that for purposes of national security, law enforcement, or other issues of public importance, disclosure is necessary or appropriate.</p>
<p>We may also disclose information about you if we determine that disclosure is reasonably necessary to enforce our terms and conditions or protect our operations or users. Additionally, in the event of a reorganization, merger, or sale we may transfer any and all personal information we collect to the relevant third party.</p>
<h2 class="typography-section-subhead">Protection of Personal Information</h2>
<p>Apple takes the security of your personal information very seriously. Apple online services such as the Apple Online Store and iTunes Store protect your personal information during transit using encryption such as Transport Layer Security (TLS). When your personal data is stored by Apple, we use computer systems with limited access housed in facilities using physical security measures. iCloud data is stored in encrypted form including when we utilize third-party storage.</p>
<p>When you use some Apple products, services, or applications or post on an Apple forum, chat room, or social networking service, the personal information and content you share is visible to other users and can be read, collected, or used by them. You are responsible for the personal information you choose to share or submit in these instances. For example, if you list your name and email address in a forum posting, that information is public. Please take care when using these features.</p>
<p>If you or anyone else using Family Sharing logs on to a device that is owned by a third party, any information shared within your Family—including calendar, location, photos, and iTunes purchases—may be downloaded on to that third-party device thereby disclosing any such shared information. [See <a href="../../../icloud/family-sharing/">About Family Sharing</a> for more information.]</p>
<h2 class="typography-section-subhead">Integrity and Retention of Personal Information</h2>
<p>Apple makes it easy for you to keep your personal information accurate, complete, and up to date. We will retain your personal information for the period necessary to fulfill the purposes outlined in this Privacy Policy unless a longer retention period is required or permitted by law.</p>
<h2 class="typography-section-subhead">Access to Personal Information</h2>
<p>You can help ensure that your contact information and preferences are accurate, complete, and up to date by logging in to your account at <a href="https://appleid.apple.com/cgi-bin/WebObjects/MyAppleId.woa/wa/chooseYourCountry">https://appleid.apple.com/</a>. For other personal information we hold, we will provide you with access for any purpose including to request that we correct the data if it is inaccurate or delete the data if Apple is not required to retain it by law or for legitimate business purposes. We may decline to process requests that are frivolous/vexatious, jeopardize the privacy of others, are extremely impractical, or for which access is not otherwise required by local law. Access, correction, or deletion requests can be made through the regional <a href="contact/">Privacy Contact Form</a>.</p>
<h2 class="typography-section-subhead">Children &amp; Education</h2>
<p>We understand the importance of taking extra precautions to protect the privacy and safety of children using Apple products and services. Children under the age of 13, or equivalent minimum age in the relevant jurisdiction, are not permitted to create their own Apple IDs, unless their parent provided verifiable consent or as part of the child account creation process in Family Sharing or they have obtained a Managed Apple ID account (where available) through their school. For example, a parent must review the <a href="parent-disclosure/">Apple ID and Family Sharing Disclosure</a> and agree to the <a href="parent-disclosure/#consent">Consent to Apple’s Collection, Use and Disclosure of Your Child’s Information</a>; and the <a href="../../internet-services/itunes/">iTunes Store Terms and Conditions</a>, before they can begin the Apple ID account creation process for their child. In addition, schools that participate in Apple School Manager and have reviewed and consented to the Managed Apple IDs for Students Disclosure may create Managed Apple IDs for students. The <a href="../../education/apple-school-manager/">Managed Apple IDs for Students Disclosure</a> describes how Apple handles student information and supplements Apple’s Privacy Policy. Learn more about <a href="../../../icloud/family-sharing/">Family Sharing</a>, the <a href="../../../education/it/">Managed Apple IDs</a> and <a href="https://support.apple.com/en-us/HT201304">Restrictions</a> for children’s accounts.</p>
<p>If we learn that we have collected the personal information of a child under 13, or equivalent minimum age depending on jurisdiction, outside the above circumstances we will take steps to delete the information as soon as possible.</p>
<p>If at any time a parent needs to access, correct, or delete data associated with their Family Sharing account or child’s Apple ID, they may contact us through our <a href="contact/">Privacy Contact Form</a>.</p>
<p>Or by using the contact information <a href="#questions">here</a>.</p>
<h2 class="typography-section-subhead">Location-Based Services</h2>
<p>To provide location-based services on Apple products, Apple and our partners and licensees may collect, use, and share precise location data, including the real-time geographic location of your Apple computer or device. Where available, location-based services may use GPS, Bluetooth, and your IP Address, along with crowd-sourced Wi-Fi hotspot and cell tower locations, and other technologies to determine your devices’ approximate location. Unless you provide consent, this location data is collected anonymously in a form that does not personally identify you and is used by Apple and our partners and licensees to provide and improve location-based products and services. For example, your device may share its geographic location with application providers when you opt in to their location services.</p>
<p>Some location-based services offered by Apple, such as the “Find My iPhone” feature, require your personal information for the feature to work.</p>
<h2 class="typography-section-subhead">Third‑Party Sites and Services</h2>
<p>Apple websites, products, applications, and services may contain links to third-party websites, products, and services. Our products and services may also use or offer products or services from third parties − for example, a third‑party iPhone app.</p>
<p>Information collected by third parties, which may include such things as location data or contact details, is governed by their privacy practices. We encourage you to learn about the privacy practices of those third parties.</p>
<p>If you purchase a subscription in a third party app or within News, we create a Subscriber ID that is unique to you and the developer or publisher which we use to provide reports to the developer or publisher that include information about the subscription you purchased, and your country of residence. If you cancel all of your subscriptions with a particular developer or publisher, the Subscriber ID will reset after 180 days if you do not resubscribe. This information is provided to developers so that they can understand the performance of their subscriptions.</p>
<h2 class="typography-section-subhead">International Users</h2>
<p>All the information you provide may be transferred or accessed by entities around the world as described in this Privacy Policy. Apple uses approved Model Contractual Clauses for the international transfer of personal information collected in the European Economic Area and Switzerland. Apple, as a global company, has a number of legal entities in different jurisdictions which are responsible for the personal information which they collect and which is processed on their behalf by Apple Inc. For example, point of sale information in our Retail entities outside the U.S. is controlled by our individual Retail entities in each country. Apple, Online Store and iTunes related personal information may also be controlled by legal entities outside the U.S. as reflected in the terms of each service.</p>
<p>Apple abides by the <a href="http://www.apec.org/Groups/Committee-on-Trade-and-Investment/~/media/Files/Groups/ECSG/CBPR/CBPR-PoliciesRulesGuidelines.ashx">Asia-Pacific Economic Cooperation (APEC) Cross Border Privacy Rules System</a>. The APEC CBPR system provides a framework for organizations to ensure protection of personal information transferred among participating APEC economies. To learn more about the APEC Certification and Dispute Resolution, please click on the TRUSTe seal.</p>
<h2 class="typography-section-subhead">Our Companywide Commitment to Your Privacy</h2>
<p>To make sure your personal information is secure, we communicate our privacy and security guidelines to Apple employees and strictly enforce privacy safeguards within the company.</p>
<h2 class="typography-section-subhead">Privacy Questions</h2>
<p>If you have any questions or concerns about Apple’s Privacy Policy or data processing or if you would like to make a complaint about a possible breach of local privacy laws, please <a href="contact/">contact us</a>. You can always contact us by phone at the relevant <a href="https://support.apple.com/en-us/HT201232">Apple Support</a> number for your country.</p>
<p>All such communications are examined and replies issued where appropriate as soon as possible. If you are unsatisfied with the reply received, you may refer your complaint to the relevant regulator in your jurisdiction. If you ask us, we will endeavor to provide you with information about relevant complaint avenues which may be applicable to your circumstances.</p>
<p>Apple may update its Privacy Policy from time to time. When we change the policy in a material way, a notice will be posted on our website along with the updated Privacy Policy.</p>
<p>Apple Inc. 1 Infinite Loop, Cupertino, California, USA, 95014</p>
<div><a href="http://privacy.truste.com/privacy-seal/Apple-Inc-/validation?rid=475ebc68-8308-40d2-9bf2-bd2b3437dca1" target="_blank" title="Validate TRUSTe privacy certification"><img alt="Validate TRUSTe privacy certification" src="http://privacy-policy.truste.com/privacy-seal/Apple-Inc-/seal?rid=475ebc68-8308-40d2-9bf2-bd2b3437dca1"/></a></div>

			</div>
        </div>
</section>



</div>
    
</div>
	</main>




	<footer id="ac-globalfooter" class="no-js" lang="en-US" data-analytics-region="global footer" role="contentinfo" aria-labelledby="ac-gf-label">

	<div class="ac-gf-content">

	
<h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>	
<nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
  

<a href="https://www.apple.com" class="home ac-gf-breadcrumbs-home">  
<span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>

<span class="ac-gf-breadcrumbs-home-label">Apple</span>
<span class="ac-gf-breadcrumbs-home-chevron"></span>
<span class="ac-gf-breadcrumbs-home-mask"></span> 
</a>
<div class="ac-gf-breadcrumbs-path">


<ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">


<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<a class="ac-gf-breadcrumbs-link" href="/legal/" property="item" typeof="WebPage">
<span property="name">Legal</span></a><meta property="position" content="1"/>
</li>



<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<span property="name">Privacy Policy</span></a><meta property="position" content="1"/>
</li>

</ol>
</div>

</nav>
 



    
    
	

<nav class="ac-gf-directory with-4-columns" aria-label="Apple Directory" role="navigation">


<div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-hardware-and-software" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-hardware-and-software">
                <h3 class="ac-gf-directory-column-section-title">Hardware and Software</h3> </label>
            <a href="#ac-gf-directory-column-section-state-hardware-and-software" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/warranty/">Hardware Warranties</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sla/">Software License Agreements</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/rfexposure/">RF Exposure</a></li>
            </ul>
        </div>

        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-more-resources" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-more-resources">
                <h3 class="ac-gf-directory-column-section-title">More Resources</h3> </label>
            <a href="#ac-gf-directory-column-section-state-more-resources" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/">Overview</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/privacy/government-information-requests/">Government Information Requests</a></li>
              <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/legal/contact/">Contact Apple Legal</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/gtc.html">Global Trade Compliance</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/supplier-provisions.html">Supplier Provisions</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="http://www.filemaker.com/company/legal/trademark_guidelines.html">Filemaker Legal Information</a></li>
            </ul>
        </div>
    </div>

    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-sales-support" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-sales-support">
                <h3 class="ac-gf-directory-column-section-title">Sales &amp; Support</h3></label>
            <a href="#ac-gf-directory-column-section-state-sales-support" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">Overview</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">AppleCare</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/repair/">Repair Terms and Conditions</a></li>
                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/iphonears/">Express Replacement Service</a></li>
                                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://images.apple.com/legal/sales-support/applecare/docs/remotesupport_terms.pdf">Remote Support Terms and Conditions</a></li>
                                                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">Sales Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/retail/">One to One</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/certification/">Certification Agreements and Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/training/trainingservice.html">Training Service Terms and Conditions</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://discussions.apple.com/static/apple/tutorial/tou.html">Support Communities Terms of Use</a></li>
            </ul>
        </div>
    </div>
    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-internet-services" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-internet-services">
                <h3 class="ac-gf-directory-column-section-title">Internet Services</h3> </label>
            <a href="#ac-gf-directory-column-section-state-internet-services" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/">Overview</a></li>
             <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/">Apple Media Services Terms and Conditions</a></li>
                          <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/giftcards/">iTunes Gift Cards and Codes Terms and Conditions</a></li>
             <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/gamecenter/">Game Center Terms and Conditions</a></li>
           <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/icloud/">iCloud Terms of Service</a></li>
                           <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/privacy/">Privacy Policy</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/terms/site.html">Website Terms of Use</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/terms/ichataccount.html">iChat Account Terms of Service</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/internetservices/terms/sales_policies.html">Print Services Sales Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/internetservices/terms/membership_terms.html">Print Services Terms of Use</a></li>
            </ul>
        </div>
    </div>
    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-intellectual-property" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-intellectual-property">
                <h3 class="ac-gf-directory-column-section-title">Intellectual Property</h3></label>
            <a href="#ac-gf-directory-column-section-state-intellectual-property" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/">Overview</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/guidelinesfor3rdparties.html">Guidelines for Using Apple Trademarks and Copyrights</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/trademark/appletmlist.html">Trademarks</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/rightsandpermissions.html">Rights and Permissions</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/piracy.html">Piracy Prevention</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/policies/ideas.html">Unsolicited Idea Submission Policy</a></li>
            </ul>
        </div>

            <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-education" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-education">
                <h3 class="ac-gf-directory-column-section-title">Education</h3> </label>
            <a href="#ac-gf-directory-column-section-state-education" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/education/apple-school-manager/">Apple School Manager</a></li>
            </ul>
        </div>
    </div>


</nav>





<section class="ac-gf-footer">
	<div class="ac-gf-footer-shop" x-ms-format-detection="none">
		More ways to shop: Visit an <a href="/retail/">Apple Store</a>, <span class="nowrap">call 1-800-MY-APPLE, or <a href="https://locate.apple.com/">find a reseller</a></span>.
	</div>
	<div class="ac-gf-footer-locale">
		<a class="ac-gf-footer-locale-link" href="/choose-your-country/" title="Choose your country or region" aria-label="United States. Choose your country or region"><span class="ac-gf-footer-locale-flag" data-hires="false"></span>United States</a>
	</div>
	<div class="ac-gf-footer-legal">
		<div class="ac-gf-footer-legal-copyright">Copyright © 2017 Apple Inc. All rights reserved.</div>
		<div class="ac-gf-footer-legal-links">
			<a class="ac-gf-footer-legal-link" href="/privacy/privacy-policy/">Privacy Policy</a>
			<a class="ac-gf-footer-legal-link" href="/legal/internet-services/terms/site.html">Terms of Use</a>
			<a class="ac-gf-footer-legal-link" href="/us/shop/goto/help/sales_refunds">Sales and Refunds</a>
			<a class="ac-gf-footer-legal-link" href="/legal/">Legal</a>
			<a class="ac-gf-footer-legal-link" href="/sitemap/">Site Map</a>
		</div>
	</div>
</section>

<script type="text/javascript" src="/ac/globalfooter/2.0/en_US/scripts/ac-globalfooter.built.js"></script>
<script type="application/ld+json">
	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/#organization",
		"@type": "Organization",
		"name": "Apple",
		"url": "https://www.apple.com/",
		"logo": "https://www.apple.com/ac/structured-data/images/knowledge_graph_logo.png?201705241047",
		"contactPoint": [
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-692-7753",
				"contactType": "sales",
				"areaServed": [ "US" ]
			}
		],
		"sameAs": [
			"http://www.wikidata.org/entity/Q312",
			"https://www.youtube.com/user/Apple",
			"https://www.linkedin.com/company/apple",
			"https://www.facebook.com/Apple",
			"https://www.twitter.com/Apple"
		]
	}
</script>


	




	</div>
</footer>

<script src="/legal/v/legal/c/built/scripts/main.built.js" type="text/javascript" charset="utf-8"></script>
<link rel="stylesheet" href="/ac/localnav/4/styles/ac-localnav.built.css"/>


</body>


</html>


